Yess eCommerce application - Bug #40

spelling mistake on footer menu list

07/24/2021 12:38 PM - Minal Watmode

Status: Closed Start date: 07/24/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> home page -> login -> footer menu list

Order history's spelling mistake

History

#1 - 07/26/2021 11:28 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/27/2021 03:25 PM - Minal Watmode

- Status changed from Resolved to Closed
